package com.ssj.service.weixin.library.dto.out;

import com.google.common.collect.Lists;
import com.ssj.bean.common.framework.core.domain.BaseRequest;

import java.util.List;

public class LibRankingOutDto extends BaseRequest {

    /**
     * 学生姓名
     */
    private String childName;
    /**
     * 头像
     */
    private String childImg;
    /**
     * 排名
     */
    private Integer ranking;
    /**
     * 借阅总数
     */
    private Integer borrowNum;
    /**
     * 借阅次数
     */
    private Integer borrowTimes;


    public String getChildName() {
        return childName;
    }

    public void setChildName(String childName) {
        this.childName = childName;
    }

    public String getChildImg() {
        return childImg;
    }

    public void setChildImg(String childImg) {
        this.childImg = childImg;
    }

    public Integer getRanking() {
        return ranking;
    }

    public void setRanking(Integer ranking) {
        this.ranking = ranking;
    }

    public Integer getBorrowNum() {
        return borrowNum;
    }

    public void setBorrowNum(Integer borrowNum) {
        this.borrowNum = borrowNum;
    }

    public Integer getBorrowTimes() {
        return borrowTimes;
    }

    public void setBorrowTimes(Integer borrowTimes) {
        this.borrowTimes = borrowTimes;
    }

}
